---
# Gather facts on all hosts but only if missing
- hosts: all:!gitlab_cluster:!ungrouped
  gather_facts: false
  tasks:
    - name: Gather Facts
      gather_facts:
      when: ansible_fqdn is not defined
      tags: always

- hosts: jaeger
  roles:
    - jaeger
  become: true
